
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
  font-family: "Montserrat", serif;
}

.logo {
  height: 700px;
  position: relative;
  background: none;
}

img { 
  max-width: 500px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
h1 {
  font-size: 26px;
  font-weight: 900;
}
.mail {
    position: relative;
    background: none;
}
.mail .box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 340px;
    /* border: 8px solid #3b9d48; */
}
.mail a {
  color: #3b9d48;
  font-size: 20px;
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .logo {
    height: 600px;
    position: relative;
    background: none;
  }
  h1 {
    font-size: 22px;
    font-weight: 900;
  }
  img {
    width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
